unbound: Data Fields - Variables

unbound 0.1

### - q -

- qbit_AA : ub_server_stats
- qbit_AD : ub_server_stats
- qbit_CD : ub_server_stats
- qbit_QR : ub_server_stats
- qbit_RA : ub_server_stats
- qbit_RD : ub_server_stats
- qbit_TC : ub_server_stats
- qbit_Z : ub_server_stats
- qbuf : serviced_query
- qbuf_bak : mesh_area
- qbuffer : http2_stream
- qbuflen : serviced_query
- qchase : iter_qstate, val_qstate
- qclass : msg_parse, query_info, ub_result, ub_server_stats
- qclass_big : ub_server_stats
- qdcount : msg_parse, reply_info
- qEDNS : ub_server_stats
- qEDNS_DO : ub_server_stats
- qflags : mesh_cb, mesh_reply
- qhttps : ub_server_stats
- qid : mesh_cb, mesh_reply
- qinfo : dns_msg, module_qstate
- qinfo_hash : subnet_qstate
- qinfo_out : iter_qstate
- qipv6 : ub_server_stats
- qlist_capacity : perfinfo
- qlist_data : perfinfo
- qlist_idx : perfinfo
- qlist_len : perfinfo
- qlist_size : perfinfo
- qname : mesh_reply, msg_parse, query_info, ub_result
- qname_len : msg_parse, query_info
- qname_minimisation : config_file
- qname_minimisation_strict : config_file
- qopcode : ub_server_stats
- qps : rate_data
- qq_pipe : ub_ctx
- qqpipe_lock : ub_ctx
- qsent : outbound_entry
- qstarttime : module_qstate
- qstate : outbound_entry, pythonmod_env
- qtcp : ub_server_stats
- qtcp_outgoing : ub_server_stats
- qtls : ub_server_stats
- qtls_resume : ub_server_stats
- qtype : fake_pending, msg_parse, query_info, serviced_query, ub_result, ub_server_stats
- qtype_big : ub_server_stats
- quar : alloc_cache
- qudp_outgoing : ub_server_stats
- queries : ub_ctx
- queries_ratelimit_lock : iter_env
- queries_ratelimited : ub_server_stats
- query : pending_tcp, q_ans
- query_failed : autr_point_data
- query_flags : module_qstate
- query_for_pside_glue : iter_qstate
- query_interval : autr_point_data
- query_reply : mesh_reply
- query_restart_count : iter_qstate
- query_too_large : http2_stream
- querylast : tcp_proxy
- querylist : tcp_proxy
- querynum : ctx_query
- queue : dt_io_list_item
- quiet : perfinfo